.prmn-cmngr
{
    position: relative;
}

.prmn-cmngr a
{
    cursor: pointer;
}

.prmn-cmngr .prmn-cmngr__popup
{
    position: absolute;
    top: 60px;
    left: -50px;
    background: #FFF;
    padding: 15px 25px;
    min-width: 250px;
    max-width: 400px;
    z-index: 9999;
    border: 1px solid #dadada;
    -webkit-box-shadow: 0 2px 5px #5B5A5A;
    -moz-box-shadow: 0 2px 5px #5B5A5A;
    box-shadow: 0 2px 5px #5B5A5A;
}

.prmn-cmngr .prmn-cmngr__confirm
{
    line-height: 20px;
    font-size: 16px;
    text-align: center;
    color: #333;
}

.prmn-cmngr .prmn-cmngr__confirm-city
{
    white-space: nowrap;
}

.prmn-cmngr .prmn-cmngr__confirm-btns
{
    margin-top: 15px;
}

.prmn-cmngr-cities a
{
    cursor: pointer;
}
.prmn-cmngr-cities .prmn-cmngr-cities__search-block
{
    margin-bottom: 15px;
}

.prmn-cmngr-cities .prmn-cmngr-cities__search-label
{
    font-size: 15px;
    font-weight: 500;
}

.prmn-cmngr-cities .prmn-cmngr-cities__search
{
    width: 250px;
}
.prmn-cmngr-cities__city a.btn-city-name {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f54f15;
    color: #fff!important;
    font-size: 18px;
    padding: 0.8em 0em;
    border-radius: 0.25rem;
    text-decoration: none;
    line-height: 1.3;
}
.prmn-cmngr-cities__city a.btn-city-name:hover {
    background: #dc410b;
}
.prmn-cmngr-cities-col .prmn-cmngr-cities__city {
    border: 0.5rem solid #fff;
}

/*....FullHD....*/
@media (max-width: 1469px) {
    .prmn-cmngr .prmn-cmngr__popup {
        top: 40px;
    }
}
/*....Netbooks....*/
@media (max-width: 1199px) {
    .prmn-cmngr-cities__city a.btn-city-name {
        font-size: 15px;
    }
}

/*....Tablets....*/
@media (max-width: 991px) {

}
@media (max-width: 767px) {
    .prmn-cmngr .prmn-cmngr__popup {
        top: 25px;
        left: inherit!important;
        right: -40px!important;
    }
    header .text-sity .prmn-cmngr .prmn-cmngr__content {
        
    }
}
@media (max-width: 575px) {
    .prmn-cmngr-cities-col .prmn-cmngr-cities__city {
        border: 0.2rem solid #fff;
    }
}